

<title>Celebrities</title>

<!--BILLBOARD AD -->
<div class="billboard_ad" style="position:relative;padding-top:15px;">
<dfp-ad force-safe-frame ad-unit="/97172535/Desktop_Billboard_1">
    <dfp-size width="970" height="250"></dfp-size>
</dfp-ad>
</div>

<div class="row left_container" >
    <!--PARENT CONTAINER -->
    <!--CATEGORY CONTAINER -->
    <div class="row just_in_container">
        <div style="position:relative;">
<div class="category_back dotted" style="background-color:{{category.color}};" ng-style="{'background-color':'{{category.color}}'}"> </div>
<h2 class="h3small_headings celeb_heading">TRENDING CELEBS</h2>
<div class="col-md-12 profile_block no-padding celeb_landing" style="padding-right: 16px;" >
    <div class="col-md-3 no-padding celebcard" ng-repeat="item in list.trending">
              <a class="article_link" href="{{localeURL}}/celebrity/{{item.name}}/{{item._id}}"><div class="other_profile" style="background-image:url(https://s3-ap-southeast-1.amazonaws.com/static.spotboye.com/placeholder_mobile.jpg)"  lazy-img='{{item.thumbnail}}' />
                <h4>{{item.name}}</h4></a>
        <div ng-click="setFollow($index,'trending')" class="followunit">
          <div ng-if="!item.follow">follow <i class="fa fa-check-circle" aria-hidden="true"></i></div>
          <div ng-if="item.follow">unfollow <i class="fa fa-close" aria-hidden="true"></i></div>
        </div>
	</div>
     </div>
	<div class="clearfix"></div>

<div>
</div>
<div class="col-md-12 profile_block celeb_landing billboardScroll">
    <div class="col-md-3 left_side_panel">
					<div class="fixed_panel celeb_panel_fixed">
                         <input type="text" class="form-control ng-valid ng-empty ng-touched" ng-change="fetchCelebs(keyword,true)" ng-model="keyword" placeholder="Search" size="50">
                    <div class="alphabets" ng-repeat='alpha in alphabets.list' ng-class="{'active':alphabets.activeIndex==$index}" ng-click='fetchCelebs(alpha)'><a>{{alpha}}</a></div>
        </div>
         <script>
                $(".celeb_panel_fixed").niceScroll();
            </script>
    </div>
    <div class="col-md-9 no-padding">
	    <div class="col-md-3 col-lg-3 no-padding celebcard" ng-repeat="item in list.celebs" ng-if="list.celebs">
             <a class="article_link" href="{{localeURL}}/celebrity/{{item.name}}/{{item._id}}"><div class="other_profile" style="background-image:url(https://s3-ap-southeast-1.amazonaws.com/static.spotboye.com/placeholder_mobile.jpg)"  lazy-img='{{item.thumbnail}}' />
                <h4>{{item.name}}</h4></a>

                <div ng-click="setFollow($index,'celebs')" class="followunit">
                  <div ng-if="!item.follow">follow <i class="fa fa-check-circle" aria-hidden="true"></i></div>
                  <div ng-if="item.follow">unfollow <i class="fa fa-close" aria-hidden="true"></i></div>
                </div>
	</div>
	</div>
    </div>
 </div>


</div>
</div>
<div class="row right_container">
    <div class="col-md-12 row" style="margin-top:16px;">

        <dfp-ad force-safe-frame ad-unit="/97172535/HP_RANDOMBANNER_300X250">
            <dfp-size width="300" height="250"></dfp-size>
        </dfp-ad>

<dfp-ad force-safe-frame ad-unit="/97172535/MOBILE_ARICLE_1_320X250">
    <dfp-size width="300" height="250"></dfp-size>
</dfp-ad>
        <div>
            <sidebar for='article'></sidebar>
 <!--
                    <h5>SPOTBOYE QUICKIES</h5>
                    <ul class="articles_snapshot">
                        <li ng-repeat="item in data" ng-click="openArticle(item)">
                            <div class="article_small_img" ng-style="{'background-image':'url({{item.thumbnail}})'}"></div> <span>{{item.title}} </span> </li>
                    </ul>
                </div>
-->
        </div>
    </div>
</div>
